## golang-github-tidwall-grect 0.0~git20161006.ba9a043

=== debian/changelog ===
golang-github-tidwall-grect (0.0~git20161006.ba9a043-2) unstable; urgency=medium

  * No-change rebuild for source-only upload.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 26 Dec 2019 22:04:05 +0100

golang-github-tidwall-grect (0.0~git20161006.ba9a043-1) unstable; urgency=medium

  * Initial release (Closes: #945084)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 Nov 2019 17:22:08 +0100
