## golang-github-tidwall-grect 0.1.0

=== debian/changelog ===
golang-github-tidwall-grect (0.1.0-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:14:56 +0000

golang-github-tidwall-grect (0.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Henriksson ]
  * New upstream version 0.1.0
  * Drop golang-github-tidwall-pretty-dev (b-)deps

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 15 Feb 2021 20:21:08 +0100
