=== debian/control ===
Source: golang-github-tidwall-grect
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper-compat (= 12),
	       dh-golang,
               golang-any,
               golang-github-tidwall-gjson-dev,
Standards-Version: 4.2.1
Homepage: https://github.com/tidwall/grect
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tidwall-grect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tidwall-grect.git
XS-Go-Import-Path: github.com/tidwall/grect
Testsuite: autopkgtest-pkg-go

Package: golang-github-tidwall-grect-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-tidwall-gjson-dev,
Description: Get the outer rectangle from GeoJSON, WKT, WKB
 GRECT Quickly get the outer rectangle for GeoJSON, WKT, WKB.
